/*
box.css
*/

.box {
    clear: both;
    float: left;
    width: 96%;
    background-color: transparent;
    /* top right bottom left*/
    margin: 0.5em 2px 0.5em 2px;

}

.ex {
    height: 1px;
    background-color: #a0a8b8;
    overflow: hidden;
}

.ex.e1 {
    background-color: #c4c9d2;
    margin-left: 4px;
    margin-right: 4px;
}

.ex.e2 {
    background-color: #b3b9c6;
    margin-left: 2px;
    margin-right: 2px;
}

.ex.e3 {
    height: 2px;
    background-color: #a4abba;
    margin-left: 1px;
    margin-right: 1px;
}

.ex.e4 {
    margin-left: 1px;
    margin-right: 1px;
    background-color: #ccc;
}

.ex.content {

    border-bottom: 1px solid #bbb;
    /* top right bottom left*/
    padding: 0.5em 0.5em 0.5em 0.5em;
  /* font: 100%/1.3 verdana, arial, helvetica, sans-serif; */
  /* font-family: 'Oxygen', 'lucida grande', sans-serif; */

    /* stretch the content, also if it is empty or with less text */
    height: 50%;
  
    background: url(images/blend-infobox-gray.png) repeat-x top left;
  
}

.ex.content a {
    text-decoration: none;
    color: #288eff;

    background: url("images/href-arrow.gif") no-repeat center right;
}

.ex.content a:hover {
	text-decoration: underline;
}

.ex.content hr {
    border: none;
    /* Firefox, Konqueror and Opera using the background-color value */
    background-color: #ccc;
    /* IE6 and 7 (perhaps 8) using the color value */
    color: #ccc;
    height: 1px;
    margin-bottom: 0.2em;
    margin-top: 0.2em;
}

.ex.content h2 {
    font-size: 100%;
    font-weight: bold;
    /* top right bottom left*/
    margin: 0.5em 0 0.5em 0;
}

.ex.content img {
    /* top right bottom left*/
    margin: 0.5em 0 0.5em 0;
}

.ex.content p { 

  top: 10px;

}

.ex.content ul {
    list-style-position: outside;
    /* top right bottom left*/
    margin: 0.5em 0em 0.5em 2em; 
}

.ex.content ul li {
    margin-top: 0.2em;
}

.box h1 {

    text-align: center;
    font-size: 110%;
    background-color: #9ea7b7;

    /* top right bottom left*/
    padding: 0px;
    border-bottom: 1px solid #9ea7b7;
    color: #fff;
  margin: 0px !important;
}

.box p {
  line-height: 130%;
}
